<style>
/* insert styles here */
</style>/* BEGIN vn_custom_css */
#top_logo {
width:250px;
}
.social p {
font-size:13px;
}

.product-list {
    border-collapse:collapse;
    width:100%;
    margin:0;
}

.product-list th {
    width:5px;
    border:1px solid #333A40;
}

.product-list td {
    border:1px solid #333A40;
    padding:5px 5px 5px 5px;
}

.product-list .colour-label {
     text-indent: -9999px;
}

.product-list .designer {
  background-color:#003063;
}

.product-list .residential {
  background-color:#337577;
}

.product-list .thermal {
  background-color:#D6982F;
}

.product-list .thermal-com {
  background-color:#690;
}

.product-list .framing {
  background-color:#A12116;
}

.product-list .architectural {
  background-color:#028BA3;
}

.product-list .commercial {
  background-color:#3B3251;
}
div#homepage-contact {
    float:right;
}

@media only screen and (max-width: 768px) {
div#top_logo {
    width:100%;
}
div#top_logo img {
    display:block; 
    margin:auto;
}

div#homepage-contact {
    float:none;
    width:100%;
    text-align:center;
}

#topmenu ul {
    width:540px;
    height:15px;
    display:block;
    margin:auto;
}
}
@media only screen and (max-width: 480px) {
#topmenu ul {
    display:none;
}
header nav#topmenu {
    display:block;
    float:none;
    margin:auto;
}
}

#apollo-bar {
-webkit-box-shadow: none !important;
box-shadow: none !important;
border-bottom: none !important;
}
/* END vn_custom_css */
/* BEGIN vn_custom_css */
.wws-bar { 
display: flex !important;
flex-direction: row;
padding: 1rem;
}

.wws-bar-left, .wws-bar-right { 
display: flex;
flex-direction: column;
align-items: center;
}

.wws-bar-logo { 
padding: .5rem;
max-height: 10vh;
}

.wws-bar-content { 
max-width: 440px;
text-align: left;
color: #FFF;
}

@media ( max-width: 720px ) { 
.wws-bar { 
flex-direction: column;
}
.wws-bar-content { 
text-align: center;
}
}
/* END vn_custom_css */
/* BEGIN vn_custom_css */
.wws-bar { 
display: flex !important;
flex-direction: row;
padding: 1rem;
}

.wws-bar-left, .wws-bar-right { 
display: flex;
flex-direction: column;
align-items: center;
}

.wws-bar-logo { 
padding: .5rem;
max-height: 10vh;
}

.wws-bar-content { 
max-width: 440px;
text-align: left;
color: #FFF;
}

@media ( max-width: 720px ) { 
.wws-bar { 
flex-direction: column;
}
.wws-bar-content { 
text-align: center;
}
}
/* END vn_custom_css */
/* BEGIN vn_custom_css */
.wws-bar { 
display: flex !important;
flex-direction: row;
padding: 1rem;
}

.wws-bar-left, .wws-bar-right { 
display: flex;
flex-direction: column;
align-items: center;
}

.wws-bar-logo { 
padding: .5rem;
max-height: 10vh;
}

.wws-bar-content { 
max-width: 440px;
text-align: left;
color: #FFF;
}

@media ( max-width: 720px ) { 
.wws-bar { 
flex-direction: column;
}
.wws-bar-content { 
text-align: center;
}
}
/* END vn_custom_css */
/* BEGIN vn_custom_css */
.wws-bar { 
display: flex !important;
flex-direction: row;
padding: 1rem;
}

.wws-bar-left, .wws-bar-right { 
display: flex;
flex-direction: column;
align-items: center;
}

.wws-bar-logo { 
padding: .5rem;
max-height: 10vh;
}

.wws-bar-content { 
max-width: 440px;
text-align: left;
color: #FFF;
}

@media ( max-width: 720px ) { 
.wws-bar { 
flex-direction: column;
}
.wws-bar-content { 
text-align: center;
}
}
/* END vn_custom_css */
/* BEGIN vn_custom_css */
.wws-bar { 
display: flex !important;
flex-direction: row;
padding: 1rem;
}

.wws-bar-left, .wws-bar-right { 
display: flex;
flex-direction: column;
align-items: center;
}

.wws-bar-logo { 
padding: .5rem;
max-height: 10vh;
}

.wws-bar-content { 
max-width: 440px;
text-align: left;
color: #FFF;
}

@media ( max-width: 720px ) { 
.wws-bar { 
flex-direction: column;
}
.wws-bar-content { 
text-align: center;
}
}
/* END vn_custom_css */
/* BEGIN vn_custom_css */
.wws-bar { 
display: flex !important;
flex-direction: row;
padding: 1rem;
}

.wws-bar-left, .wws-bar-right { 
display: flex;
flex-direction: column;
align-items: center;
}

.wws-bar-logo { 
padding: .5rem;
max-height: 10vh;
}

.wws-bar-content { 
max-width: 440px;
text-align: left;
color: #FFF;
}

@media ( max-width: 720px ) { 
.wws-bar { 
flex-direction: column;
}
.wws-bar-content { 
text-align: center;
}
}
/* END vn_custom_css */
/* BEGIN vn_custom_css */
.wws-bar { 
display: flex !important;
flex-direction: row;
padding: 1rem;
}

.wws-bar-left, .wws-bar-right { 
display: flex;
flex-direction: column;
align-items: center;
}

.wws-bar-logo { 
padding: .5rem;
max-height: 10vh;
}

.wws-bar-content { 
max-width: 440px;
text-align: left;
color: #FFF;
}

@media ( max-width: 720px ) { 
.wws-bar { 
flex-direction: column;
}
.wws-bar-content { 
text-align: center;
}
}
/* END vn_custom_css */
/* BEGIN vn_custom_css */
.wws-bar { 
display: flex !important;
flex-direction: row;
padding: 1rem;
}

.wws-bar-left, .wws-bar-right { 
display: flex;
flex-direction: column;
align-items: center;
}

.wws-bar-logo { 
padding: .5rem;
max-height: 10vh;
}

.wws-bar-content { 
max-width: 440px;
text-align: left;
color: #FFF;
}

@media ( max-width: 720px ) { 
.wws-bar { 
flex-direction: column;
}
.wws-bar-content { 
text-align: center;
}
}
/* END vn_custom_css */
/* BEGIN vn_custom_css */
.wws-bar { 
display: flex !important;
flex-direction: row;
padding: 1rem;
}

.wws-bar-left, .wws-bar-right { 
display: flex;
flex-direction: column;
align-items: center;
}

.wws-bar-logo { 
padding: .5rem;
max-height: 10vh;
}

.wws-bar-content { 
max-width: 440px;
text-align: left;
color: #FFF;
}

@media ( max-width: 720px ) { 
.wws-bar { 
flex-direction: column;
}
.wws-bar-content { 
text-align: center;
}
}
/* END vn_custom_css */
/* BEGIN vn_custom_css */
.wws-bar { 
display: flex !important;
flex-direction: row;
padding: 1rem;
}

.wws-bar-left, .wws-bar-right { 
display: flex;
flex-direction: column;
align-items: center;
}

.wws-bar-logo { 
padding: .5rem;
max-height: 10vh;
}

.wws-bar-content { 
max-width: 440px;
text-align: left;
color: #FFF;
}

@media ( max-width: 720px ) { 
.wws-bar { 
flex-direction: column;
}
.wws-bar-content { 
text-align: center;
}
}
/* END vn_custom_css */
/* BEGIN vn_custom_css */
.wws-bar { 
display: flex !important;
flex-direction: row;
padding: 1rem;
}

.wws-bar-left, .wws-bar-right { 
display: flex;
flex-direction: column;
align-items: center;
}

.wws-bar-logo { 
padding: .5rem;
max-height: 10vh;
}

.wws-bar-content { 
max-width: 440px;
text-align: left;
color: #FFF;
}

@media ( max-width: 720px ) { 
.wws-bar { 
flex-direction: column;
}
.wws-bar-content { 
text-align: center;
}
}
/* END vn_custom_css */
/* BEGIN vn_custom_css */
.wws-bar { 
display: flex !important;
flex-direction: row;
padding: 1rem;
}

.wws-bar-left, .wws-bar-right { 
display: flex;
flex-direction: column;
align-items: center;
}

.wws-bar-logo { 
padding: .5rem;
max-height: 10vh;
}

.wws-bar-content { 
max-width: 440px;
text-align: left;
color: #FFF;
}

@media ( max-width: 720px ) { 
.wws-bar { 
flex-direction: column;
}
.wws-bar-content { 
text-align: center;
}
}
/* END vn_custom_css */
/* BEGIN vn_custom_css */
.wws-bar { 
display: flex !important;
flex-direction: row;
padding: 1rem;
}

.wws-bar-left, .wws-bar-right { 
display: flex;
flex-direction: column;
align-items: center;
}

.wws-bar-logo { 
padding: .5rem;
max-height: 10vh;
}

.wws-bar-content { 
max-width: 440px;
text-align: left;
color: #FFF;
}

@media ( max-width: 720px ) { 
.wws-bar { 
flex-direction: column;
}
.wws-bar-content { 
text-align: center;
}
}
/* END vn_custom_css */
